<!doctype html>
<html lang="en">
  <head>
    <title>Hello, world!</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
	
	<script type="text/javascript" src="jquery.js"></script>
    <script type="text/javascript" src="function.js"></script>
  </head>
  <body>
    <div class="container">
	  <div class="row">
		<div class="col-sm-12">
		 <form>
		  <div class="form-row">
			<div class="col">
			  <input type="text" class="form-control" name="one">
			</div>
			<div class="col">
			  <input type="text" class="form-control" name="two" onclick="clear_result()" onkeyup="check_lengh(this.value)" maxlength="6" onkeydown="Javascript: if (event.keyCode == 13) find_result();" >
			</div>
			<div class="col">
			  <input type="text" class="form-control" placeholder="finale">
			</div>
			
			<input type="button" value="Find" id="find_button" class="submit" onclick="return find_result();">
		  </div>
		</form> 
				  
		  
		  
		  
		  
		  
		  
		  
		  
		</div>		
	  </div>
	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  </body>
</html>